{
  "id": 3151801,
  "name": "Donna Marie Hansen, minor, by Louise Hansen, her mother and next friend, appellee, v. Hazel Spahr, appellant",
  "name_abbreviation": "Hansen v. Spahr",
  "decision_date": "1938-10-10",
  "docket_number": "Gen. No. 40,113",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 361,
    "ocr_confidence": 0.516,
    "sha256": "a579f5a69b7871cb40f05aaec8e5f04abb2abe1c6cc67c9e5b7366354b3ea2e6",
    "simhash": "1:281fb72e16c55ed5",
    "word_count": 57
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Donna Marie Hansen, minor, by Louise Hansen, her mother and next friend, appellee, v. Hazel Spahr, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Beverly & Klaskin, for appellant; Samuel T. Klaskin, of counsel. Guy C. Guerine and Chester M. Carson, for appellee; Guy C. Guerine, of counsel."
    ],
    "corrections": "",
    "head_matter": "Donna Marie Hansen, minor, by Louise Hansen, her mother and next friend, appellee, v. Hazel Spahr, appellant.\nGen. No. 40,113.\nOpinion filed October 10, 1938.\nBeverly & Klaskin, for appellant; Samuel T. Klaskin, of counsel. Guy C. Guerine and Chester M. Carson, for appellee; Guy C. Guerine, of counsel."
  },
  "file_name": "0647-04",
  "first_page_order": 697,
  "last_page_order": 697
}
